body {
background: #fff;
}

#wrapper{
background: #fff url("../images/wrapperbg_lgrey.jpg") top center repeat-y;
}


#header{
background: #fff;
}	
 

#footer {
background: #fff;
}

#credit{
background: #fff;
}

#credit p, #credit p a, #credit p a:hover{
color:#555;
}

#search{
background: #fff;
border: 1px solid #3FAD45;
}

#search input{
color: #000;
}
